
TYPO3.Flow - Bug # 39374

Task # 27561 (Accepted): Complete documentation

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: - Documentation -
Created: 2012-07-30 Assigned To: Karsten Dambekalns
Updated: 2012-08-14 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: FLOW3 1.1.0 beta 1
Subject: References to renamed / moved code in part II
Description

There are some references to outdated code in Part II of the guide, namely flashMessageContainer->add() and some MVC as well as
MVC\Web\Routing

Associated revisions
Revision aafcbb69 - 2012-07-30 11:56 - Karsten Dambekalns

[BUGFIX] Fix some outdated code (examples) in Part II

Change-Id: Ibd0a3e48cd8c3beef305a43e6c66cf49d9e85deb
Fixes: #39374
Releases: 1.1, 1.2

Revision 7324b7be - 2012-08-14 12:25 - Karsten Dambekalns

[BUGFIX] Fix some outdated code (examples) in Part II

Change-Id: Ibd0a3e48cd8c3beef305a43e6c66cf49d9e85deb
Fixes: #39374
Releases: 1.1, 1.2

History
#1 - 2012-07-30 11:56 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13345

#2 - 2012-08-14 12:26 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/13648

2015-08-03 1/2

http://review.typo3.org/13345
http://review.typo3.org/13648


#3 - 2012-08-14 12:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:7324b7be52d02681f0c5b639adb0f07e51802e44.
